package com.utopiaindustries.model.ctp;

import java.math.BigDecimal;
import java.time.LocalDateTime;

public interface InventoryArtifact {

    long getId();
    long getItemId();
    long getJobCardId();
    String getSku();
    String getType();
    String getBarcode();
    String getCreatedBy();
    LocalDateTime getCreatedAt();
    BigDecimal getWrapQuantity();
    long getMasterBundleId();
    long getBundleId();
}
